using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class codigoMenu : MonoBehaviour {

    void OnMouseDown()
    {
        Debug.Log("pulsado boton menu");
        SceneManager.LoadScene("menu");
    }
}
